Bug 233865 - libiec61883-devel: unowned directory
libiec61883-devel: unowned directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libiec61883 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 12:19 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 00:43:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 12:19:01 EDT
--- libiec61883.spec.orig       2006-10-25 19:18:29.000000000 +0200
+++ libiec61883.spec    2007-03-25 18:18:22.000000000 +0200
@@ -71,6 +71,7 @@
 %files devel
 %defattr(-,root,root,-)
 %{_libdir}/libiec61883.so
+%dir %{_includedir}/libiec61883
 %{_includedir}/libiec61883/*.h
 %{_libdir}/pkgconfig/libiec61883.pc
Comment 1 Jarod Wilson 2007-03-26 00:43:29 EDT
Thanks again!

Note You need to log in before you can comment on or make changes to this bug.